/*
Theme Name: Divi Brand (New)
Version: 1.20.1
Template: Divi
Author: Insight Design
Author URI: http://www.insightdesign.com.au
*/

/* **** Site Specific **** */
a {color: #f9a92b;}
.et_color_scheme_orange #mobile_menu.et_mobile_menu li.current-menu-item > a {color: #f9a92b !important;}
.home .et_pb_fullwidth_menu_0.et_pb_fullwidth_menu, .page-id-854 .et_pb_fullwidth_menu_0.et_pb_fullwidth_menu {
    background-color: transparent !important;
    background-image: linear-gradient(rgba(0,0,0,0),rgba(0,0,0,1));
    margin-top: -76px;
    z-index: 9999;
}
.home .et_pb_section .et_pb_row.no-padding, .page-id-854 .et_pb_section .et_pb_row.no-padding {
    padding: 0;
    margin-bottom: 0;
}
h1.insight-heading, h2.insight-heading {
    font-size: 100%;
    letter-spacing: 0;
    font-weight: 500;
}
.et_color_scheme_orange a.link {
    display: inline-block;
    color: #fff !important;
    background-color: #fcaa07;
    border: #fcaa07 solid 1px;
    padding: 10px 20px;
    line-height: 26px;
    text-decoration: none;
    text-align: center;
    font-weight: 700;
    margin-right: 10px;
    transition: all .3s ease;
    border-radius: 3px;
    margin-bottom: 2em;
    width: 140px;
    font-size: 13px;
}
.et_color_scheme_orange a.link:hover, .et_color_scheme_orange a.link-wide:hover {
    background-color: #fff;
    color: #fcaa07 !important;
}
.et_color_scheme_orange #top-menu a {color: rgba(0,0,0,.6) !important;}
#page-container #menu-primary-menu li.current-menu-item ul.sub-menu li:hover a {color: #f9a92b !important;}
#page-container #menu-primary-menu li.current-menu-item a {color: #f9a92b !important;}
#top-menu-nav #top-menu li ul li:hover a {color: #f9a92b !important;}
#top-menu li.current-menu-item>a {color: #f9a92b !important;}
#top-menu a:hover {color: #f9a92b !important;}
.et-menu a:hover {color: #f9a92b !important;}
.no-animation .et_pb_slide_description {animation: none !important;}
/* Home page slider */
.et_pb_slider .et_pb_container {width: 100%; max-width: 1080px;}
.et_pb_slide_description {width: 100%; padding: 16% 0;}
.et_pb_bg_layout_dark h2.et_pb_slide_title {color: #f9a92b !important; width: calc(100% - 450px); float: left;}
.brand-slider-title {width: calc(100% - 400px); float: left;}
.brand-slider-text {width: 100%; max-width: 400px; float: right;}
.brand-slider-title h1, .brand-slider-title h2, .brand-slider-title h4 {color: #f9a92b !important; text-shadow: none; -moz-text-shadow: none; -webkit-text-shadow: none;}
.et_pb_bg_layout_dark .et_pb_slide_description {height: calc(100vh - 80px); display: table;}
.admin-bar .et_pb_bg_layout_dark .et_pb_slide_description {height: calc(100vh - 112px); display: table;}
.page-id-854 .et_pb_bg_layout_dark .et_pb_slide_description {height: calc(100vh - 227px); display: table;}
.page-id-854.admin-bar .et_pb_bg_layout_dark .et_pb_slide_description {height: calc(100vh - 244px); display: table;}
.et_pb_bg_layout_dark h2.et_pb_slide_title {color: #f9a92b !important; width: calc(100% - 450px); float: left;}
a.link-wide {
    display: inline-block;
    color: #fcaa07;
    border: #fcaa07 solid 1px;
    font-size: .8em;
    font-weight: 700;
    padding: 10px 20px !important;
    line-height: 26px;
    text-decoration: none;
    margin-right: 10px;
    transition: all .3s ease;
    border-radius: 3px;
    margin-bottom: 2em;
    text-shadow: none;
    -moz-text-shadow: none;
    -webkit-text-shadow: none;
}
a.link-wide:hover {
    background-color: #fff;
    color: #fcaa07 !important;
}
/* End Home page slider */
.mfp-arrow-left:before {border-right: 27px solid #f9a92b;}
.mfp-arrow-right:before {border-left: 27px solid #f9a92b;}
.form-submit .et_pb_button {color: #f9a92b;}
.postid-4996 .et_post_meta_wrapper img {display: none;}
.postid-5041 .et_post_meta_wrapper img {display: none;}
.single #main-content .container, .blog #main-content .container {padding-top: 0;}
.single h1 {letter-spacing: 0;}
.page-id-158 h2.small {font-size: 14px; letter-spacing: 0;}
h3#reply-title {letter-spacing: 0;}
.blog #et-main-area {padding-top: 2em;}
.blog h2.entry-title {clear: both; font-size: 1.5em;}
.blog .et_pb_post {min-height: 530px;}
.orange {color: #f9a92b !important;}
.grey {color: #777;}
.white {color: white;}
.blue {color: #f9a92b !important;}
.pink {color: #f9a92b !important;}
.et_pb_bg_layout_dark h1.pink {color: #f9a92b !important;}
.entry-content a {color: #f9a92b;}
.et_color_scheme_orange a {color: #f9a92b !important;}
.et_color_scheme_orange .et_mobile_menu li a {color: #666 !important;}
.et_color_scheme_orange .et_mobile_menu li a:hover {color: #f9a92b !important;}
.search-box-wrapper h4 {
    color: #f9a92b;
    font-size: 4em;
    font-weight: 200;
    display: inline-block;
	padding-bottom: 0;
}
#menu-home-slider-bottom a:hover {color: #f9a92b !important;}
a.smallorange {
	background: none;
	background-color: transparent;
	color: #f9a92b;
	border: 1px solid #f9a92b;
	text-shadow: none;
	box-shadow: none;
}
a.bigorange:hover, a.smallorange:hover {color: #f9a92b !important; background-color: white;}
a.link {
    display: block;
    color: #f9a92b;
    border: #f9a92b solid 1px;
    padding: 7px 15px 5px 15px;
    width: 105px;
    line-height: 20px;
    text-decoration: none;
    font-weight: 400;
    margin-right: 10px;
    transition: all 0.3s ease;
    border-radius: 3px;
    margin-bottom: 2em;
	margin-top: 10px;
}
a.link-wide {
    display: block;
    color: #f9a92b;
    border: #f9a92b solid 1px;
    padding: 7px 15px 5px 15px;
    width: 120px;
    height: 35px;
    line-height: 20px;
    text-decoration: none;
    font-weight: 400;
    margin-right: 10px;
    transition: all 0.3s ease;
    border-radius: 3px;
    margin-bottom: 2em;
}
a.link:hover, a.link-wide:hover {
	background-color: #f9a92b;
	color: white;
}
.overlay-img {
    background: rgba(130,130,130,.9) !important;
}
.overlay-img:hover {
    background: 0 0 !important;
    opacity: 0;
}
.project-sum h3 {
	display: block;
    font-size: 40px;
	line-height: 100px;
    font-weight: 200;
	color: #fcaa07;
	padding-bottom: 0;
}
.project-sum p {color: white; font-size: 16px; font-weight: 300;}
.project-sum .link-style {
	color: #fcaa07;
	margin-top: 20px;
	width: 118px;
    margin: auto;
    border: 1px solid #fcaa07;
    padding: 0.5em 1em;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
}
a.link-white:hover {background-color: white; color: #f9a92b;}
#menu-brand-hotlinks, #menu-digital-hotlinks, #menu-print-hotlinks, #menu-display-and-signage-hotlinks {color: #f9a92b;}
a.mobile_menu_bar:before {color: white;}
.fullwidth-menu li {padding: 0 2%; padding-right: 2%; border-right: 1px solid #f9a92b;}
#menu-business-units, #menu-business-units-1, #menu-business-units-2, #menu-business-units-3 {color: #f9a92b;}
.et_color_scheme_orange #menu-business-units a, .et_color_scheme_orange #menu-business-units-1 a, .et_color_scheme_orange #menu-business-units-2 a, .et_color_scheme_orange #menu-business-units-3 a {color: #777 !important;}
.centered {text-align: center;}
.parent-pageid-214 .et_pb_section .et_pb_row {padding: 0.75% 0;}
.et_pb_row .et_pb_menu_0_tb_footer .mobile_nav .mobile_menu_bar:before {color: #f9a92b;}
.et_pb_row .et-pb-controllers a {background-color: #CCC;}
input.text:focus, input.title:focus, input[type=text]:focus, select:focus, textarea:focus {border-color: #f9a92b; color: #777;}
/* Services submenus */
#menu-hot-link-branding, #menu-hot-link-logos, #menu-hot-link-communications, #menu-hot-link-style-guides {color: #f9a92b !important;}
#menu-hot-link-branding a, #menu-hot-link-logos a, #menu-hot-link-communications a, #menu-hot-link-style-guides a {color: #777 !important;}
#menu-hot-link-branding a:hover, #menu-hot-link-logos a:hover, #menu-hot-link-communications a:hover, #menu-hot-link-style-guides a:hover {color: #f9a92b !important;}
@media (max-width: 980px) {
	.page-id-137 .et_pb_column_8, .page-id-137 .et_pb_column_17, .page-id-137 .et_pb_column_27 {padding-right: 0;}
	.page-id-137 .et_pb_column_9, .page-id-137 .et_pb_column_13, .page-id-137 .et_pb_column_18, .page-id-137 .et_pb_column_23, .page-id-137 .et_pb_column_33 {padding-left: 0;}
}